Bild: BERNINA embroidery V6 - Service Pack2

Supporto - Software per ricamo BERNINA V6

Service Pack 2

Software per ricamo BERNINA V6 - Service Pack 2

Da oggi è disponibile il Service Pack 2 per il software per ricamo BERNINA V6.

ATTENZIONE:

Ora compatibile con le BERNINA 165 / 185 (installare ADXSupportPackage2012)

Note di pubblicazione - Service Pack 2 per software per ricamo BERNINA V6 (V6.0S)

>Note di pubblicazione Service Pack 2 (PDF. 50KB)

Software per ricamo BERNINA V6 - Istruzioni per l'installazione del Service Pack

Il Service Pack 2 BERNINA V6.0 è compatibile solo con le seguenti versioni del software:
V6.0G 26 Jun 2009 (51-6723)
V6.0K 23 Nov 2009 (71-6767)
V6.0L SP1 24Mar 2010 (74-6770)
V6.0N 4 May 2010 (79-6773)
V6.0N SP1 27 Apr 2010 (76-6773)


  1. Viene cercato un prodotto del software per ricamo BERNINA 6 già installato. Se non viene rilevata nessuna versione supportata e installata, verrà visualizzato un messaggio di errore.
  2. Se il Service Pack rileva un prodotto del software per ricamo BERNINA 6, i file esistenti verranno sostituiti o integrati da quelli contenuti nel Service Pack.
Nell'area download sono riportate le istruzioni dettagliate per l'installazione.

Attenzione:
l'installazione di questo Service Pack è adatta e utile solo se si dispone del software indicato. Qualora tale software NON fosse installato sul computer, l'installazione del Service Pack potrebbe causare dei problemi.

Windows® 8

As a general rule, DesignerPlus, Editor Plus and ArtLink run in Windows®8 with a small additional installation of NET Framework. All BERNINA embroidery machines can be accessed via ADX, except for the aurora and artista 165/170/180/185.
We’ll be offering a service pack for these machines in the first quarter of 2013.
First, please install NET Framework 3.5 (including 2.0 and 3.0), so that the V6 installation will run smoothly and you are able to start up your BERNINA embroidery software.